Subject: Yes, there will be IPv6 support at the 50th IETF

From: The IETF Secretariat <[email-masked]>
Date: Fri, 09 Mar 2001 17:28:35 -0500

As has been the case at recent IETF meetings, volunteer support for IPv6
is planned for IETF-50 for both wireless and laptop room users. Details
concerning addressing and other configuration information will be
available onsite.

Preliminary information is available at http://www.kame.net/ietf50/